# struct NETStrut | Simple strut class. More...
Definition | `#include <netwm_def.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- NETStrut ()

#### Public Members

- int left
- int right
- int top
- int bottom

## Detailed Description

Simple strut class.

This class is a convenience class defining a strut with left, right, top and bottom border values. The existence of this class is to keep the implementation from being dependant on a separate framework/library.

NETStrut () | ### NETStrut

Constructor to initialize this struct to 0,0,0,0

int left | ### left

int right | ### right

int top | ### top

int bottom | ### bottom

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:34:58 2001, using kdoc 2.0a53.